body { color:#fff; font-family: sans-serif; background-color:#333; }
a { color:#fff; }
a.link_black { color:#333; }
img { max-width:100%; height:auto; }
td { padding-right:5px; }

.main { margin-top:10px; }
.bar { position:relative; top:10px; margin-bottom:20px; border-radius:10px; }
.bar_1 { position:relative; top:10px; margin-bottom:20px; background-color:#209BD7; background-color:rgba(32, 155, 215, 0.75); border-radius:10px;  }
.bar_2 { background-color:#00963F; }
.bar_3 { background-color:rgba(255,255,255,0.75); color:#333; padding-top:6px; padding-bottom:4px; margin-bottom:20px; border-radius:10px; }
.bar_4 { background-color:rgba(51,51,51,0.75); padding-top:10px; padding-bottom:10px; }

.box { background-color:rgba(9, 150, 63, 1); transition:transform 0.2s; color:#fff; text-align:center; margin-bottom:30px; border-radius:10px; padding:4px; min-height:90px; }
.box_link { text-decoration:none; }
.box_link:hover .box { background-color:rgb(9, 150, 63); transform:scale(1.1,1.1)}
.box_blue { background-color:rgba(32, 155, 215, 1); margin: 0 auto;margin-bottom: 20px;}

/*.box .card-title { margin-top:28px; }*/

.carousel-item img { margin:0 auto; max-height:198px; }

.logo_assoziation { width:260px; height:auto; margin:5px auto; }
.home_video { width:440px; height:auto; max-width:100%; margin:0 auto; display:block; padding-top:10px; padding-bottom:10px; }
.alert a { color:inherit; }

.btn-check:checked + .btn { background-color:red; }
.font_bold { font-weight:bold; }

.card a { color:inherit; text-decoration:none; }
.card textarea { width:100%; height:84px; }
.card_photo img { max-height:400px; object-fit:contain;  }
.card_photo_runner_sponsor { margin: 0 auto; }
.card_img { max-width:300px; margin:0 auto; }
.card_link_person { text-align:center; padding-top:10px; }
.card_link_person:hover img { transition:transform 0.2s; transform:scale(1.1,1.1); }
.card_person_top { margin: 0 auto; }

.form_sponsor { margin-bottom:10px; }
.form_sponsor button { margin-top:10px; }
input:disabled, input:read-only { opacity:0.7 !important; }

.footer_logos { padding-bottom:10px; }
.footer_logos > div { padding-bottom:10px; margin-bottom:10px; }
.footer_logos p { font-size:12px; padding-top:4px; text-align:center; text-decoration:underline; }
.footer_logos img { max-width:80%; height:auto; margin-left:10%; }
.footer_logos a { color:#333; text-align:center; display:block; }

.person_home { font-size:13px; }

@media (min-width: 400px) {
    .carousel-item img { max-height:244px; }
}

@media (min-width: 576px) {
    .carousel-item img { margin:0 auto; max-height:344px; }
    .person_home { font-size:15px; }
}

@media (min-width: 768px) {
    .carousel-item img { margin:0 auto; max-height:464px; }
}

@media (min-width: 992px) {
    body { background-image:url("/images/web/hintergrund3_3.jpg"); background-repeat:no-repeat; background-size:cover; }
    .footer_logos > div { padding-bottom:0px; margin-bottom:0px; }
    .carousel-item img { margin:0 auto; max-height:624px; }
    .person_home { font-size:18px; }
}

@media (min-width: 1200px) {
    .carousel-item img { margin:0 auto; max-height:inherit; }
}

@media (min-width: 1400px) {

}